Subject: Re: SKB BUG: Invalid truesize

From: Auke Kok <[email-masked]>
Date: Thu, 06 Jul 2006 11:12:52 -0700

Beschorner Daniel wrote:
> Does it harm?
> 
> SKB BUG: Invalid truesize (380) len=1383, sizeof(sk_buff)=156
> SKB BUG: Invalid truesize (316) len=1383, sizeof(sk_buff)=156
> SKB BUG: Invalid truesize (348) len=1383, sizeof(sk_buff)=156
> SKB BUG: Invalid truesize (316) len=1383, sizeof(sk_buff)=156
> SKB BUG: Invalid truesize (380) len=1383, sizeof(sk_buff)=156
> 
> I found it in the log of a 2.6.17 box using IPSEC tunnels.

it does harm, we need to know which network driver(s) are/were loaded when 
this happened, for starters.

cheers,

Auke